
/* Class = "NSButton"; ibShadowedToolTip = "Locate an application"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Localise une application";

/* Class = "NSTextFieldCell"; title = "Default path:"; ObjectID = "42"; */
"42.title" = "Chemin d’accès par défaut :";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "43"; */
"43.title" = "Définir";